# Generated by Django 3.0.3 on 2020-05-17 13:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('references_manager', '0017_auto_20200517_1506'),
    ]

    operations = [
        migrations.CreateModel(
            name='Decimal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200)),
                ('clear_name', models.CharField(blank=True, max_length=200)),
                ('a_in_mm', models.DecimalField(decimal_places=10, max_digits=19)),
            ],
        ),
    ]
